[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Ferrari 250 GTO
SHORT_NAME=250 GTO

[BASIC]
GRAPHICS_OFFSET=0,-0.485,0.0
GRAPHICS_PITCH_ROTATION=-0.4
TOTALMASS=970
INERTIA=1.48,1.00,3.98

[GRAPHICS]
DRIVEREYES=0.383515,0.976710,-0.570032
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=27
ON_BOARD_PITCH_ANGLE=-7.197028
BUMPER_CAMERA_POS=0.000000,0.290000,1.599999
BONNET_CAMERA_POS=0.000000,0.480000,0.300002
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=1
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-2.864741
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.8
STEER_ASSIST=0
STEER_LOCK=450
STEER_RATIO=12
LINEAR_STEER_ROD_RATIO=0.00305

[FUEL]
CONSUMPTION=0.0078
FUEL=30
MAX_FUEL=130

[FUELTANK]
POSITION=0,-0.020,-1.50

[RIDE]
PICKUP_FRONT_HEIGHT=-0.330
PICKUP_REAR_HEIGHT=-0.350

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=15
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=6.0
SUSP_REPAIR_TIME_SEC=30

